@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');
@import url(https://fonts.googleapis.com/css?family=Khand:500);
*{
	margin:0px;
	padding:0px;
	box-sizing: border-box;
}
.top-warpper{width: 100%; height: 50px; background: #375a9c; position:relative; z-index: 9000;}
.quicklinks-warpper{width: 100%; padding:10px 0px 10px 0px; background-color: lightgrey;}
.nav-links ul{display: flex; align-items: center; align-content: center; justify-content: space-between; float: right;}
.nav-links ul li{margin-left: 20px;}
.nav-links ul li a{font-family: playfair; font-size: 18px; color: green; justify-content: center; }
.nav-links ul li a:hover{transition: .5s; text-decoration: none;}
.logo-warpper{width: 100%; position: fixed; display: flex; z-index: 90000; background-color: white; box-shadow: 0px 1px 0px 0px grey;}
.logo-container img{width: 100%; display: flex; position: relative; padding: 20px 0px 20px 0px;}
.nav-link{display: flex; text-align: center; justify-content: center;}
.nav-link ul{display: flex; align-content: center; align-items: center; position: relative; float: right;}
.nav-link ul li{position: relative; top: 20px; left: 10px; margin-left: 20px; display: flex; }
.nav-link ul li a{color: grey; font-size: 18px; float: right;}

.nav-link ul li:hover >a {transition: .5s; transform: translateX(1px); text-decoration: none; cursor: pointer;}
.main-slider-warpper{width: 100%; height: 100vh; background-color: green;}
.core-capabilities{width: 100%; height: 100vh; background-image: linear-gradient(10deg , #020024 10% , #090974 50%, #00d4ff 100%); color: white; font-family: 'Tungsten A','Tungsten B',Khand,sans-serif; font-weight: 500px;}
.core-capabilities h2{font-size: 60px;}
.core-capabilities .core-value{padding: 50px 0px 70px 70px; height: auto;  margin-top: 0px;  width: 100%;}
.exp-btn{letter-spacing: 3px; font-family: 'Pragati Narrow',sans-serif; font-weight: 400; text-decoration: none; color: white; width: 100%; padding-left: 50px; padding-right: 50px; border:0.5px solid white; padding-top: 8px; padding-bottom: 8px; margin-top: 20px;}
.exp-btn:hover{text-decoration: none; color: white; background-color: #f57a1f; border:0.5px solid orange; letter-spacing: 2px;}
#case-title{letter-spacing: 10px; font-size: 18px; color: whitesmoke;}
#case-dsc{letter-spacing: 2px; font-size: 25px; font-family: all; line-height: 30px;}
.core-capabilities .core-value-image{padding: 90px 0px 70px 70px; height: auto;  margin-top: 40px;  width: 100%;}

.core-sub-title{font-style:italic; font-weight: 400; font-size: 25px;}
#hr-line{background-image: radial-gradient(circle, #5c0067 0%, #00d4ff 100%); padding: 10px; border:none;}
.what-we-do{width: 100%; height: 100vh; font-family: 'Pragati Narrow',sans-serif; background: linear-gradient(90deg, rgba(198,34,198,1) 42%, rgba(150,53,150,1) 86%, rgba(141,53,150,1) 99%);
}
.what-we-do-left, .what-we-do-right{width: 100%;  padding: 60px 0px 70px 70px;}
.what-we-do-left{margin-top: 40px;}
.what-we-do-left h2{font-size: 40px; word-spacing: 2px; letter-spacing: 5px; color: white;}
.what-we-do-left h3{font-size: 28px; letter-spacing: 5px; color:yellow; }
.what-we-do-left p{text-align: justify; font-size: 20px; padding-top: 20px; color:white; font-family: all; font-weight: 600; border-left-color: green;}


.what-we-do-left1{margin-top: 170px;}
.what-we-do-left1 h2{font-size: 40px; word-spacing: 2px; letter-spacing: 5px; color: white;}
.what-we-do-left1 h3{font-size: 28px; letter-spacing: 5px; color:yellow; }
.what-we-do-left1 p{text-align: justify; font-size: 20px; padding-top: 20px; color:white; font-family: all; font-weight: 600; border-left-color: green;}


.what-we-do-right img{width: 70%; opacity: 0.7;}
.what-we-do-right1 img{width: 70%; opacity: 0.7; margin-top: 100px;}

.what-we-do-details{
  width: 100%;
 background-color: #4a9fd8;
  height: auto;
  padding: 70px 0px 70px 0px; 
/*background-image:linear-gradient(45deg,#efefef 25%,rgba(239,239,239,0) 25%,rgba(239,239,239,0) 75%,#efefef 75%,#efefef),linear-gradient(45deg,#efefef 25%,rgba(239,239,239,0) 25%,rgba(239,239,239,0) 75%,#efefef 75%,#efefef);}*/
}
.what-we-do-details p{
  font-size: 20px;
  text-align: justify;
  font-family: 'Pragati Narrow',sans-serif;
  font-weight: 400 !important;
  color: white;

}
.what-we-do-details h3{font-family: 'Pragati Narrow',sans-serif; font-weight:400; font-size: 30px; color:yellow;}
.what-we-do-details img{
  margin-top: 50%;
}
.what-we-do-local{
  width: 100%;
  padding: 50px 0px 50px 0px;
  height: auto;
}
.what-we-do-local h3{
  font-family: 'Pragati Narrow',sans-serif;
  font-weight: 400;
  font-size: 30px;

}
.what-we-do-local p{
  text-align: justify;
  font-size: 20px;
  font-family: 'Pragati Narrow',sans-serif;
  font-weight: 400;
  margin-top: 10px;
}

.customer-satisfaction{width: 100%; height: 100vh; padding: 30px 0px 40px 0px; background-image: linear-gradient(10deg , #020024 10% , #090974 50%, #00d4ff 100%);
}
.customer-satisfaction-left ,.customer-satisfaction-right{width: 100%; height: 500px;   padding: 60px 0px 70px 70px; margin-top:40px;}
.customer-satisfaction-left h2{font-size: 50px; font-family: all; color: white;}
.customer-satisfaction-left h3{color: yellow; }
.customer-satisfaction .customer-satisfaction-right img{width: 100%;}
.about-us-section{width: 100%; height: auto; padding: 20px 0px 40px 10px; background:#f47b20;}
.swiper-slide .title{

    font-family: 'Pragati Narrow', sans-serif;
    font-weight: 400;
}

.about-us{width: 100%; text-align: justify; }
.about-us h2{ font-family: 'Pragati Narrow',sans-serif; font-weight: 400; font-size: 50px; color: whitesmoke;}
.about-us h4{font-family: 'Pragati Narrow',sans-serif; font-weight: 400; color: white; font-size: 40px;}
.about-us p{font-family: 'Pragati Narrow',sans-serif;  font-weight: 400; font-size: 22px; color: white;}
.about-us-line{width: 90%; height: auto; padding: 30px 10px 30px 10px; }
.about-us-line P{text-align: justify;}
#btn-dg{border:1px solid yellow; padding-left: 50px; padding-right: 50px;}
#btn-dg:hover{background-color: white; color: black;}
/*about us page css*/
.about-us-details{width: 100%;
  padding: 70px 0px 50px 0px;

}
.about-us-details h2{
  font-family: 'Pragati Narrow', sans-serif;
  font-weight: bold;
}
.about-us-details h3{
  font-family: 'Pragati Narrow', sans-serif;;
  font-weight:400;
  color: grey;
}
.about-us-details p{
  text-align: justify;
  font-size: 22px;
  padding: 10px;
  color: grey;
  font-weight: 400;
  font-family: 'Pragati Narrow', sans-serif;

}
.carriers-warpper{
	width: 100%;
	height: 100vh;
	color: white;
	background:linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(204,204,219,0) 35%, rgba(0,212,255,1) 100%), url(../images/PREGNOSIS_IMAGES.png) no-repeat center center / cover;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 400% 400%;
	position: relative;
	animation: change 30s ease-in-out infinite;
	padding: 60px 0px 70px 0px;
}
@keyframes change{
	0%{
		background-position: 0 5%;
	}
	50%{
		background-position: 100% 50%;
	}
	100%{
		background-position: 0 5%;
	}
}
.carriers-warpper-left , .carriers-warpper-right{width: 100%; height: 500px;   padding: 30px 0px 70px 70px; font-family: all;}
.carriers-warpper-left h2{font-family: all; font-weight: bold; color: white; word-spacing: 5px;}
.carriers-warpper-right .exp-btn{ background-color: red; margin-top: 100%; } 
.client-testimoniyal{width: 100%; height: 500px; background-color: pink;}
.dropdown{width: 100%; height: 100vh; background-color: pink; background-image: linear-gradient(10deg, #020024 10%, #090979 35%, #00d4ff 100%);  top: 100%;}
.dropdown-link:hover > .dropdown{opacity: 1;}


/*what-we are section*/
.what-we-are{
  padding-top: 150px;
  padding-bottom: 140px;
  height: auto;
  font-family: 'Pragati Narrow',sans-serif;
  font-weight: 400;
  width: 100%;
}
.what-we-are h2{font-size: 50px;}
.what-we-are h3{font-size: 30px;}
.what-we-are p{
  text-align: justify;
  font-size: 22px;
}




.footer-warpper{width: 100%; padding: 50px 0px 10px 0px; font-family:'Pragati Narrow',sans-serif; font-weight: 400;  color: white; background-color: #375a9c; }
.footer-menu{padding: 10px 0px 10px 0px; width: 80%; display: flex;}
.footer-menu ul li{list-style-type: none; padding:1px;}
.footer-menu ul li a{text-decoration: none; color: white; font-size: 18px;}
.copyright{background-color: whitesmoke; width: 100%;  text-align: center; font-family:'Pragati Narrow',sans-serif; color: black; padding:10px 0px 1px 0px;}
.copyright p{font-size: 16px; color: grey;}




/*----------------------------Swiper Js Slider -------*/
.swiper {
        width: 100%;
        height: 100vh;
        background: #000;
      }

      .swiper-slide {
        font-size: 18px;
        color: #fff;
       	top: 30%;
       	font-family: all;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0px 60px;
      }

      .parallax-bg {
        position: absolute;
        left: 0;
        top: 0;
        width: 130%;
        height: 100%;
        -webkit-background-size: cover;
        background-size: cover;
        background-position: center;
      }

      .swiper-slide .title {
        font-size: 30px;
        font-weight: 600;
        top: 90px;
      }

      .swiper-slide .subtitle {
        font-size: 24px;
      }

      .swiper-slide .text {
        font-size: 14px;
        max-width: 400px;
        line-height: 1.3;
      }
      .swiper-slide .text p{text-align: justify; margin-top: 10px; font-size: 18px;}



      /*---------------- customer page ----------------*/
      .customer-detail-page{width: 100%; height: 100vh; background-image: linear-gradient(10deg , #020024 10% , #090974 50%, #00d4ff 100%);}
      .customer-detail-page .customer-image img{width: 138%;margin-top: 100px; padding: 150px 10px 10px 0px;}
      .customer-detail-heading{width: 100%; height: auto; margin-top: 80px;  padding: 130px 20px 50px 20px;}
      .customer-detail-heading h2{word-spacing: 1px; letter-spacing: 0px; font-weight: bold; font-size: 30px; color: white; text-align: right; }
      .customer-detail-heading p{color: whitesmoke; padding-right: 20px; border-right-style: dotted; text-align: right;}
      .customer-body{width: 100%; height: auto; padding-top: 10px; padding-bottom: 50px; background: radial-gradient(circle, rgba(1,105,202,1) 0%, rgba(1,105,202,1) 0%);}
      .customer-body-image{padding: 70px 10px 50px 10px;}
      .customer-body .customer-body-image img{width:100%; margin-top: 100px;}
      .customer-body-text{padding: 40px 10px 50px 10px; margin-top: 20px;}
      .customer-body-text h2{font-size: 40px; font-weight: 900px; color: yellow; letter-spacing: 0px; font-weight: bold;}
      .customer-body-text p{font-size:18px !important; text-align: justify; line-height: 30px !important;  color: white;}

      .customer-body-2{width: 100%; height: 100vh; background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(231,225,225,1) 0%, rgba(237,240,239,1) 69%);}
      .customer-body-2-image{padding: 70px 10px 50px 10px;}
      .customer-body-2 .customer-body-2-image img{width: 100%; margin-top: 60px;}
      .customer-body-2-text{padding: 70px 10px 50px 10px;}
      .customer-body-2-text h2{margin-top: 50px; color: black; font-weight: bold; letter-spacing: 2px;}
      .customer-body-2-text p{text-align: justify; font-weight: 700 !important; font-size: 16px;}
      .We-offer-section{width: 100%; height: 100vh; background-color: whitesmoke;}
      .We-offer-section-text{padding-top: 100px; font-family: all;}
      .we-offer{width: 90%; height: auto; background-image: linear-gradient(10deg , #020024 10% , #090974 50%, #00d4ff 100%); color: white; box-sizing: border-box; box-shadow: 0px 0px 2px 0px grey; margin-top: 20px; text-align: center; text-decoration: none; padding: 10px 10px 10px 10px;}
      a:hover {text-decoration: none; }
      .we-offer:hover{background: white; color: black; outline: none; border:none;}




      /*----------- Contact us Page CSS-------------*/
      .contact-us-main-body{width: 100%; height: 100vh; background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 0%, rgba(0,212,255,1) 100%);}
      .contact-us-content h2{ margin-top: 50%;  color: white; font-family: initial; font-weight: bold; font-size: xx-large;  }
      .contact-us-image img{width: 100%; margin-top: 10%; opacity: 0.8;}
      .looking-for{width: 100%; height: auto; background-color: white; text-align: center; padding:100px 0px 50px 0px;}
      .looking-for h2{font-size: 60px; font-family: all;}
      .looking-for h5{color: grey; font-size: 40px; font-family: all;}
      .selection-type{
        width: 95%; 
        padding:20px 0px 1px 0px; 
        background:linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 50%, rgba(0,212,255,1) 90%);
        margin-top: 20px;
        color: white;
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 400;
      }
      #service-line{
        width: 20%; 
        padding:8px;
        background-color: yellow;
        cursor: pointer;
      }
      .selection-type:hover{
        cursor: pointer;
      }
      .selection-type:hover #service-line{width: 90%; transition: 0.5s; cursor: pointer;}
      .contact-us-top{
        width: 100%;
        padding-top: 200px;
        padding-bottom: 50px;
        height: auto;
        background-color: grey;
      }
      .contact-us-top-heading h2{
        color: white;
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 700;

      }
      .contact-us-form{
        width: 100%;
        height: auto;
        padding-top: 50px;
        padding-bottom: 50px;
      }
      .contact-us-form h2{
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 700;

      }
      .ptr{
        border-radius: 0px;
        padding:10px;
        border-top:none;
        border-left: none;
        border-right:none;
        width: 100%;
        border-bottom: 10px soild yellow;
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 700;
        font-size: 15px;
      }
      .ptr-btn{
        background:#4a9fd8;
        padding:10px;
        border:none;
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 700px;
        color: white;
      }
      select,textarea,input:focus{
        outline: none;
      }

      /*--------------- Core Capability--------------*/
      .core-body1{width: 100%; background-color: #fff; height: auto; padding: 40px 0px  0px 0px; }
      .core-body1-left{background-color: #fff; font-family: 'Pragati Narrow', sans-serif; padding:20px 10px 10px 10px;}
      .core-body1-left h3{font-family: 'Pragati Narrow',sans-serif; font-weight: 700; font-size: 30px;}
      .core-body1-left p{text-align: justify; font-family: 'Pragati Narrow',sans-serif; font-weight: 400; font-size: 20px;}
      .core-body2{width: 100%; height:auto; padding: 20px 0px 30px 0px;}
      .core-body2 h3{font-family: 'Pragati Narrow',sans-serif; font-weight: 700;}
      .core-body2 p{text-align: justify; font-family: 'Pragati Narrow',sans-serif; font-weight: 400; font-size: 20px; font-variant-alternates: all;}

      .insite-details{
        height: auto; 
        background-color: white;
        padding-top: 50px;
        padding-bottom: 50px;
      }
      .insite-details-left{
        padding:5px;
        height: auto;
      }
      .insite-details-left img{
        width: 100%;
      }
      .insite-details-right{
        padding: 10px 10px 10px 1px;
        height: auto;
      }
      .insite-details-right h3{
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 400;
        font-size: 25px;
      }
      


      /*Case Studies css section-----*/
      .case-studies-warp{height: auto; padding: 20px 10px 30px 10px;}
      .case-studies-warp h3{font-family: 'Pragati Narrow',sans-serif; font-weight:700;  color: blue;}
      .case-studies-warp p{text-align: justify; font-family: 'Pragati Narrow',sans-serif; font-size: 20px; font-weight: 400;} 
      .case-studies-warp p ul li{}


      /*career With us Section---*/
      .career-with-us{
        width: 100%;
        height: 100vh;
        background:linear-gradient(339deg, rgba(0,212,255,1) 0%, rgba(2,0,36,1) 21%, rgba(9,9,121,1) 30%);
        padding-top: 120px;
        
        

      }
      .career-details h2{
        font-family: 'Pragati Narrow',sans-serif;
        color: white;
        font-weight: 700;
        font-size: 35px;
        margin-top: 150px;
      }
      .career-details p{
        font-family: 'Pragati Narrow',sans-serif;
        font-size: 22px;
        font-weight: 400;
        color: white;
        text-align: justify;
      }
      .career-login{
        margin-top: 50px;
      }
      .career-login a{
        background-color: #f47b20;
        padding:10px;
        margin-left: 10px;
        color: white;
        font-family:all;
        font-weight: 400;
        font-size: 18px;
      }
      .career-body{
        width: 100%;
        padding-top: 80px;
        padding-bottom: 100px;
        height: auto;
      }
      .career-body h2{
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 400;
        color: #f47b20;
      }
      .career-body p{
        text-align: justify;
        font-weight: 400;
        font-size: 20px;
        font-family: 'Pragati Narrow',sans-serif;
      }
      .carer-image img{
        width: 150%;
      }


      /* career Login Page Css Here */
      .login-top-section{
        width: 100%;
        height: 300px; 
        background: grey;
        padding-top: 120px;
        color: white;
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 400;
      }

      .career-apply-page{
        width: 100%;
        height: 300px; 
        background: blue;
        padding-top: 120px;
        color: white;
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 400;
      }
      .login-panel-form{
        background-color: white;
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 50px;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 100px;
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 400;
        font-size: 22px;
        box-shadow: 0px 0px 2px 0px grey;
      }

      .career-panel-form{
        background-color: white;
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 50px;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 100px;
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 400;
        font-size: 22px;
        box-shadow: 0px 0px 2px 0px grey;
      }
      .dropdown-career{
        height: 100px; margin-top: 30%; position: absolute; background: red; width: 100%; z-index: 9000;
      }
      .dropdown-link: hover > .dropdown-career{
        display: none;
        background: pink;
      }
      
      .login-panel-form input[type="text"]{
        border-radius: 0px;
        padding: 10px;
        font-size: 22px;
      }

      .login-panel-form input[type="password"]{
        border-radius: 0px;
        padding: 10px;
        font-size: 22px;
      }
      .login-panel-form input[type="submit"]{
        border-radius: 0px;
        padding: 5px;
        padding-left: 20px;
        padding-right: 20px;
        font-size: 22px;
      }

      .career-panel-form input[type="text"]{
        border-radius: 0px;
        padding: 10px;
        font-size: 22px;
      }

      .career-panel-form input[type="password"]{
        border-radius: 0px;
        padding: 10px;
        font-size: 22px;
      }
      .career-panel-form input[type="mail"]{
        border-radius: 0px;
        padding: 10px;
        font-size: 22px;
      }
      .career-panel-form input[type="submit"]{
        border-radius: 0px;
        padding: 5px;
        padding-left: 20px;
        padding-right: 20px;
        font-size: 22px;
      }


      /*privacy statement css star here */
      .pravicy-top-section{
        background: #963596;
        width: 100%;
        height: 300px;
        padding-top: 120px;
      }
      .pravicy-top-section h3{
        font-family: 'Pragati Narrow',sans-serif;
        font-size: 900;
        font-size: 40px;
        color: white;
      }
      .policy-3{
        height: auto;
        padding-top: 20px;
        padding-bottom: 40px;
      }
      .policy-3 h3{
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 400;
        font-size: 30px;
        color: blue;
      }
      .policy-3 p{
        text-align: justify;
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 400;
        font-size: 18px;
      }
      .policy-3 ul{
        padding-left: 20px;
        font-family: 'Pragati Narrow',sans-serif;
        font-weight: 400;
        font-size: 19px;
      }


@media(max-width: 920px){
	.quicklinks-warpper .container{display: none;}
	.nav-link{display: none;}
	.logo-warpper img{width: 47%;}
	.swiper{height: auto; padding-top: 132px; padding-bottom: 90px;}
	.swiper .swiper-slide{top: 13%;}
	.core-capabilities{height: auto; position: relative;}
	.core-capabilities .core-value{width: 100%; padding:inherit; margin-top: 48px;}
	.core-capabilities h2{font-size: 40px;}
	.core-capabilities .core-value-image{padding:0px; height: auto; opacity: 0.2; margin-top: -115px;}
	.what-we-do{height: auto; padding-top: 30px; font-family: 'Pragati Narrow',sans-serif; font-weight: 400; padding-bottom: 30px;}
	.what-we-do-right{padding: 0px; }
	.what-we-do-left{padding: 0px; margin-top: -200px; padding-bottom: 56px;}
  /*.what-we-do-left1{padding: 0px; margin-top: -200px; padding-bottom: 56px;}*/
	.what-we-do-right img{width: 80%; opacity: 0.4;}
	.exp-btn{padding-left: 20px; padding-right: 20px; box-shadow: 0px 0px 3px 0px grey;}
	.customer-satisfaction {width: 100%; height: auto;}
	.customer-satisfaction-left , .customer-satisfaction-right{padding:0px;}
	.customer-satisfaction .customer-satisfaction-right img{
		margin-top: 144px;
	}
	.carriers-warpper{height: auto;}
	.carriers-warpper-left{width: 100%; padding: 0px; height: 70px;}
	.carriers-warpper-left h2{font-size: 18px; margin-top: 3px;}
	.customer-detail-page{width: 100%; height: auto;}
	.customer-detail-heading{padding: 70px 10px 50px 10px;}
	.customer-detail-heading h2{text-align: left; font-size: 34px;}
	.customer-detail-heading P{text-align: left; padding: 0px; font-size: 17px; border:none;}
	#hrid{width: 40%;}
	.customer-body{width: 100%; height: auto;}
	.customer-body-image img{width: 90%; padding: 0px;}
	.customer-body-text h2{font-size: 33px;}
	.customer-body-text p{font-family: 'Pragati Narrow',sans-serif; font-size: 20px; font-weight: 400;}
	.customer-body-2{width: 100%; height: auto; padding-bottom: 30px;}
	.customer-body-2 h2{font-size: 25px;}
	.customer-body-2 p{font-size: 18px;}
	.customer-body-2 .customer-body-2-image img {width: 100%; margin-top: -87px; }
	.We-offer-section{width: 100%; text-align: center; height: auto; padding-bottom: 40px; padding-top: 0px;}
	.we-offer{width: 100%;}

  /*career with us section*/
  .career-with-us{
    height: 830px;
  }
  .carer-image img{
    width: 110%;
    margin-top: 30px;
  }
  .career-details h2{
    margin-top: 17px;
    font-size: 28px;
    text-align: center;
  }
  .career-details p{
    text-align: center;
    font-size: 21px;
  }
}